/* Base , Set up fonts etc. */
body
{
	font				: 11pt Times New Roman, Serif;
	background-color	: olive; 
	color				: black;
	margin				: 0px;
	padding				: 0px;
	line-height			: 100%;
}
h1
{
	font				: bold 200% Times New Roman, Serif;
}
h2
{
	font				: bold 150% Times New Roman, Serif;
	text-decoration		: overline underline;
}
h3
{
	font				: bold 110% Times New Roman, Serif;
	text-decoration		: overline underline;
}
h4
{
	font				: bold 115% Times New Roman, Serif;
}
h5
{
	font				: 100% Times New Roman, Serif;
	font-weight			: bolder;
}
img
{	border				: 0;
	padding				: 0px;
}
a, a:visited
{
	text-decoration		: underline;
	font-weight			: bolder;
}
a:visited
{	color			: white;
}
a:hover
{
	color				: yellow;
}
i
{	font-style		: italic;
	font-weight			: 600;
}

#pageHeader a, #pageHeader a:visited
{
	text-decoration		: underline;
	color				: red;
}
#pageHeader a:hover
{
	text-decoration		: underline;
	color				: white;
}
#pageFooter a, #pageFooter a:visited
{
	text-decoration		: underline;
	color				: red;
}
#pageFooter a:hover
{
	text-decoration		: underline;
	color				: white;
}

#extraContent a, #extraContent a:visited
{
	text-decoration		: underline;
	color				: gray;
}
#extraContent a:hover
{
	text-decoration		: underline;
	color				: silver;
}
#pageHeader
{
	background-color	: #500000; 
	color				: silver;
	width				: 100%;
}
*.normal
{	font-style			: normal;
	color				: red;
	}
#pageHeader strong
{	background-color	: black;
	font-size			: 80%;
	font-style			: italic;
	color				: white;
	font-weight			: bold;
	border				: solid 1px  red;
	}
iframe
{	padding				: 0px;
}
#level
{ width:	90%;
	padding:	5px;
	margin:		3px;
	color:		white;
	background-color: #333333;
	}
#announce
{	
	padding: 	10px;
	margin:		3px;
	color: 		silver;
	background-color: #800000;
	}
#announce p
{	display				: block;
	font				: 100% Times New Roman;
	text-indent			: 2.5em;
	line-height			: 1.1em;
	margin-bottom		: -5px;
	}
#announce b
{	color				: white;
	font-weight			: bolder;
}
#announce h3
{	text-decoration		: none;
	background-color	: black;
	color				: yellow;
	font-style			:italic;
	font-size			: 110%;
	}

#pageHeader h3
{
	text-indent			: 5px;
	padding				: 5px 10px 10px;
	font-style			: italic;	
}
#siteNavigation
{
	width				: 100%;
	background-color	: #800000;
	border-top			: none;
}
#siteNavigation ul, #userLinks ul 
{
	list-style-type		: none;
	text-indent			: 0px;
}
#siteNavigation h1
{
	display				: none;
}

#siteNavigation li
{
	display			: inline;	
}
#siteNavigation li a
{
	text-decoration	  	: none;
	margin-left			: 1px;
	float				: left;
	padding				: 5px;
	color				: #ffff00;
	border				: solid 1px olive;
		
}
#siteNavigation li a:hover
{
	background-color	  	: #ff0000;
	color					: black;
}

#listBreaker
{
	clear				: left;
}
#pageWrapper
{
	background-color	: #c5A0A0;
}
#mainContent
{
	color				: black;
}
#mainContent p
{	font				: 100% Times New Roman;
	text-indent			: 15px;
}
#mainContent code
{	font-family			: "OCR A Extended", OCR, sans-serif;
	font-variant		: small-caps;
}
#mainContent p:first-line
{	margin-left			: 10px;
}

#extraContent
{
	float				: left;
	clear				: left;
	width				: 250px;
	margin				: 10px 0px 10px 10px;
	background-color	: olive;
	color				: #ffffff;
	border				: none;

}

.linkSection
{
	background-color	: black;
	padding				: 5px;
	color				: #ffffff;
}
.linkSection h1
{
	margin				: 0px;
	padding				: 3px;
	font-size			: 100%;
	background-color	: #ffff00;
	color				: black;
}

.linkSection a, .linkSection a:visited
{
	text-decoration		: none;
	color				: #e6f7ff;
}
.linkSection a:hover
{
	color				: #cceeff;
}
.linkSection p
{	font-size			: 80%;
}
#userLinks ul
{
	padding				: 5px;	
}
.contentContainer
{
	padding				: 5px;	
}
#mainContent .contentContainer
{
	margin				: 10px 10px 10px 280px;
	padding				: 10px;
	position			: relative;
	background-color	: #a33232;
	border				: none;
}

#subPageBreaker
{
	clear				: both;
}
#pageFooter
{
	height				: 20px;
	margin				: 0px;
	padding				: 1px;
	background-color	: olive;
	border-top			: solid 2px #808080;
	border-bottom		: solid 1px #808080;
	color				: #400000;
}
#pageFooter h6
{
	font-size			: 85%;
	margin				: 1px;
	padding				: 5px;
	color				: maroon;
}
#bntag
{
	padding				: 5px 0px 5px 0px;
	text-align			: center;
	font-size			: 90%;
}
